Page tree

Search TestNav 8 Online Support:

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Reverted from v. 93

...

Info
iconfalse

Tests that Require Kiosk Mode

Kiosk mode prevents students from accessing any other web pages or applications besides TestNav while testing.

Installable TestNav

Use the links below to download and set up the app for your supported OS.

Warning

Do not update your OS without verifying supported OS(s) in the table below. Only these listed versions will work with TestNav.

OS
Download Installable TestNav
Setup Instructions
Android 5.0 or higher

From Google Play

Set Up TestNav on Android Devices
Chrome OS 50 or higher

From Chrome Web Store

Set Up TestNav on Chromebook

iOS 9.3.2 - 9.3.5

From the App Store

Set Up TestNav on iPad

Linux Fedora 24 (64-bit); Ubuntu 16.04 (64-bit)

From TestNav downloads

Set Up TestNav Desktop on Linux

OS X: 10.9, 10.10, 10.11

From TestNav downloads 

Set Up TestNav Desktop on OS X
Windows: 7, 8.1, 10

From TestNav downloads

Set Up TestNav Desktop on Windows

Browser-based TestNav

If your program requires you to use browser-based TestNav, download Firefox ESR 45 (32-bit). Then, see instructions for each OS.

OS
Download browserSetup Instructions
OS X: 10.9, 10.10, 10.11
  • macOS Sierra 10.122
  • Firefox ESR 45 (32-bit) 


    Set Up TestNav with Firefox ESR 45 (32-bit)

    Windows: 7, 8.1, 10Firefox ESR 45 (32-bit) 

    2 Customers may add support for this OS at varying times.

    Info
    iconfalse

    Anchor
    bbswreq
    bbswreq
    Tests that Do Not Require Kiosk Mode

    You can use either installable TestNav apps or the browsers in the table below.

    Browser

    OS

    Firefox 45 and higher

    Windows: 7, 8, 8.1
    OS X: 10.9, 10.10, 10.11

    Google Chrome 50 or higher

    Windows: 7, 8.1, 10

    OS X: 10.9, 10.10, 10.11

    Chrome OS 50 or higher

    Android

    IE 11

    Windows: 7, 8.1, 10

    Microsoft EdgeWindows 10
    Safari 9.x

    OS X: 10.9, 10.10, 10.11

    iOS 9.3.2 - 9.3.5